开发者社区 > 大数据与机器学习 > 实时计算 Flink > 正文

在Flink CDC中升级到Flink 1.18.1 + CDC 3.1.0后运行任务报错如何解决?

在Flink CDC中升级到Flink 1.18.1 + CDC 3.1.0后运行任务报jar包错误,这是什么情况呢?请参考图片:iwEcAqNwbmcDAQTRBL0F0QHaBrA3CoQv89JUHgZCG9vd4bkAB9IUeVOUCAAJomltCgAL0gABFAU.png_720x720q90.jpg

展开
收起
花开富贵111 2024-06-05 19:24:30 25 0
1 条回答
写回答
取消 提交回答
  • 可能要指定驱动,--jar ../lib/mysql-connector-java-8.0.27.jar。此回答整理来自钉群“Flink CDC 社区 ① 群”。

    2024-06-05 22:44:25
    赞同 展开评论 打赏

实时计算Flink版是阿里云提供的全托管Serverless Flink云服务,基于 Apache Flink 构建的企业级、高性能实时大数据处理系统。提供全托管版 Flink 集群和引擎,提高作业开发运维效率。

相关产品

  • 实时计算 Flink版
  • 相关电子书

    更多
    Flink CDC Meetup PPT - 龚中强 立即下载
    Flink CDC Meetup PPT - 王赫 立即下载
    Flink CDC Meetup PPT - 覃立辉 立即下载